Subject: See me in gather.town

From: Martin Duke <[email-masked]>
Date: Mon, 26 Jul 2021 09:48:16 -0700

Hello Transport Area,

Though real life will sometimes intervene, my intent is to show up in
gather.town around 1100 PDT (1800 UTC) each day for the hour before
sessions begin:

https://gather.town/app/L4fNNdm1NJa1sE2v/ietf
password: notewell

Though I have to eat sometime, I'll also be there between sessions.
Somewhat less reliably (e.g. definitely not on Monday) I'll hang around
after the day's sessions conclude for an hour or so.

If you have any concerns for your AD, that would be a good time to bring
them up.

Martin